body {
	font-family: 'hindregular';
}
img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}

::-webkit-scrollbar {
 width: 5px;
}

 

::-webkit-scrollbar-thumb {
 background: #41439e;
 border-radius: 0;
}



::-webkit-scrollbar-track {
 background: rgba(75,75,75,0.0);
 border-radius: 0;
}
ul li {
	list-style: none
}
a, a:hover {
	text-decoration: none;
	box-shadow: none;
	outline: none;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.ha-bg-parallax {
	background: url(.../img/aeroplan2.jpg) 50% -0 no-repeat fixed;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 1120px;
	margin: 0 auto;
	width: 100%;
	display: table;
	vertical-align: auto;
	position: relative;
}
.block-marginb-none {
	background: url(../img/04.jpg) 50% -0 no-repeat fixed;
	vertical-align: middle;
	min-height: 680px;
	background-size: cover
}
.news {
	background: url(../img/new_bg.jpg) 50% 40px no-repeat fixed;
	min-height: 775px;
	background-size: cover;
}
.contact_us .ha-parallax-body, .news .ha-parallax-body {
	background: rgba(0,0,0,0.80);
}
.about_s {
	background: url(../img/about_bg.jpg) 50% -0 no-repeat fixed;
	min-height: 435px;
	margin: 30px 0
}
.contact_us {
	background: url(../img/contact_bg.jpg) 50% -0 no-repeat fixed;
	min-height: 775px;
	background-size: cover;
}
footer {
	background: url(../img/map_bg.png) 50% -0 no-repeat #fff;
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
}

.block.world_bg{background: url(../img/04.jpg) center center no-repeat fixed;
	background-size: cover; min-height: 400px}
.block.portable.bg{background: url(../img/radarpage_2.jpg) center center no-repeat fixed;
	background-size: cover; min-height: 400px}
.block.mobile_bg{background: url(../img/radarpage_1.jpg) center center no-repeat fixed;
	background-size: cover; min-height: 400px}
.block.foliage_bg{background: url(../img/Foliage-Penetration-Radar.jpg) center center no-repeat fixed;
	background-size: cover; min-height: 400px}

.block-marginb-none .ha-parallax-body {
	vertical-align: middle;
	background: rgba(0,0,0,0.45);
	text-align: center;
	color: #FFFFFF
}
.globle {
	min-height: 500px;
	vertical-align: middle;
}
.globle .ha-parallax-body {
	vertical-align: middle;
}
.select-hidden {
	display: none;
	visibility: hidden;
	padding-right: 10px;
}
.event {
	background: url(../img/asd.jpg) 50% -0 no-repeat fixed;
	vertical-align: top;
	min-height: 396px;
	background-size: cover;
}
.event .ha-parallax-body {
	vertical-align: top;
	background: rgba(0,0,0,0.65);
	color: #FFFFFF
}
.event a {
	color: #fff;
	font-size: 16px;
}
.event .active {
	color: #eeffba;
}
.event ul li {
    margin-bottom: 20px;
    background: url(../img/right-arrow.png) no-repeat 0px 10px;
}
.event ul li a {
    padding: 0px 30px;
}
.globle h2 {
	font: normal 34px hindregular;
	text-transform: uppercase;
	margin-top: 90px;
	margin-bottom: 20px
}
.select {
	cursor: pointer;
	display: inline-block;
	position: absolute;
	font-size: 14px;
	color: #fff;
	width: 50px;
	height: 26px;
	margin: 5px 0 0;
	margin-left: 50px;
}
.select-styled {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: transparent;
	padding: 2px 5px;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	border: 1px solid
}
.select-styled:after {
	content: "";
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-color: #fff transparent transparent transparent;
	position: absolute;
	top: 8px;
	right: 5px;
}
.select-styled:hover {
	background-color: #41439e;
}
.select-styled:active, .select-styled.active {
	background-color: #41439e;
}
.select-styled:active:after, .select-styled.active:after {
	top: 2px;
	border-color: transparent transparent #fff transparent;
}
.select-options {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	z-index: 999;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #41439e;
}
.select-options li {
	margin: 0;
	padding: 5px 0;
	text-indent: 15px;
	border-top: 1px solid #fff;
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}
.select-options li:hover {
	color: #41439e;
	background: #fff;
}
.select-options li[rel="hide"] {
	display: none;
}
.ha-bg-parallax .ha-parallax-body {
	display: table-cell;
	
}
.navbar-nav>li>a {
	color: #ffffff;
	transition: 0.3s ease-in-out;
	position: relative;
	text-shadow: 0 0 10px #666;
	padding: 10px 18px;
	text-transform: uppercase
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color: transparent;
	transition: 1s ease-in-out
}
.nav>li>a:focus:after, .nav>li>a:hover:after {
	position: absolute;
	content: '';
	background: #fff;
	height: 2px;
	width: 20px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 5px;
	transition: 1s ease-in-out
}
.vertical .carousel-inner {
	height: 100%;
}
.carousel.vertical .item {
	-webkit-transition: 0.6s ease-in-out top;
	-moz-transition: 0.6s ease-in-out top;
	-ms-transition: 0.6s ease-in-out top;
	-o-transition: 0.6s ease-in-out top;
	transition: 0.6s ease-in-out top;
}
.carousel.vertical .active {
	top: 0;
}
.carousel.vertical .next {
	top: 100%;
}
.carousel.vertical .prev {
	top: -100%;
}
.carousel.vertical .next.left, .carousel.vertical .prev.right {
	top: 0;
}
.carousel.vertical .active.left {
	top: -100%;
}
.carousel.vertical .active.right {
	top: 100%;
}
.carousel.vertical .item {
	left: 0;
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: unset;
	right: 2%;
	z-index: 15;
	width: 1%;
	padding-left: 0;
	margin-left: -30%;
	text-align: right;
	list-style: none;
	top: 30%;
	display: none
}
.carousel-indicators li {
	float: none
}
#carousel-example-generic h3 {
	font: normal 50px hindregular;
	color: #FFFFFF;
	margin: 0;
	text-shadow: 0 0 10px #666;
}
#carousel-example-generic h1 {
	font: normal 80px/61px hindsemibold;
	color: #FFFFFF;
	margin: 0;
	text-shadow: 0 0 10px #666;
}
.ban_data {

	background: url(../img/asd.jpg) center center fixed;
	text-align: center;
	color: #FFFFFF; background-size:cover; position:relative;
}

.ban_data h2 {
	font: normal 30px hindmedium
}
.event h3, .block-marginb-none h2 {
	font: normal 34px hindmedium
}
.event h3 {
	text-align: center;
	margin: 70px 0px 30px
}
.block-marginb-none p, .ban_data p {
	font: normal 20px hindlight
}
.block-marginb-none p {
	padding: 45px 0 0;
	text-align: justify;
}
.btn-more {
	font: normal 14px hindlight;
	color: #fff;
	border: 1px solid;
	padding: 8px 13px;
	border-radius: 0
}
.btn-know {
	font: normal 14px hindlight;
	color: #fff;
	border: 1px solid;
	padding: 8px 13px;
	background-color: #41439e;
	border-radius: 0
}
.btn-know:hover {
	border-color: #41439e;
	background-color: #fff;
	color: #41439e;
}
.globle .btn-know {
	margin-top: 40px
}
.ban_data .col-md-4:after {
	background: url(../img/line.png) no-repeat;
	content: '';
	position: absolute;
	width: 1px;
	height: 224px;
	top: 20%;
	right: 0;
	transform: translateY(5%);
}
.ban_data .col-md-4:last-child:after {
	display: none
}
.hover_color {
	padding: 50px 0 60px;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	cursor: pointer
}
.ban_data .col-md-4:hover {
	background: #41439e;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	cursor: pointer
}
.btn-more:hover {
	color: #41439e;
	border-color: #FFFFFF;
	background: #fff
}
.navbar {
	position: absolute;
	min-height: auto;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border: 0;
	padding: 10px 0;
	margin: 0;
	border-radius: 0;
	z-index: 9;
	left: 0;
	right: 0;
	top: 0;
}
nav.navbar.navbar-3s.nav-fixed {
	box-shadow: 0 0 5px #6E6E6E
}
nav.navbar.navbar-3s.nav-fixed ul li a {
	color: #000000;
	text-shadow: none;
}
nav.navbar.navbar-3s.nav-fixed .select-styled:hover {
	color: #FFFFFF
}
nav.navbar.navbar-3s.nav-fixed .select-styled:after {
	content: "";
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-color: #333 transparent transparent transparent;
	position: absolute;
	top: 8px;
	right: 5px;
}
.menu {
	padding: 0;
	margin: 0
}
.menu li a {
	color: #000000;
	font-size: 13px;
	padding: 3px 0;
	display: inline-block;
}
.menu li a:hover {
	color: #41439e;
}
.sub-menu li{     background: url(../img/right-arrow-b.png) no-repeat 0 5px;    padding-left: 15px;}
.sub-menu li a {
	

	color: #222;
}
.sub-menu {
	padding-left: 0;
	margin-top: 25px;
}
footer .form-control, footer textarea {
	box-shadow: 0px 0 5px rgba(0,0,0,0.24);
	border: 0;
	border-radius: 0;
	font: normal 14px hindlight;
	caret-color: #41439e;
	color: #41439e;
}
::selection {
	background: #41439e;
	color: #fff
}
footer h3 {
	font-size: 16px;
	color: #000000;    text-transform: uppercase;
}
.footer_bottom {
	border-top: 1px solid #CCCCCC;
	margin-top: 20px;
	padding: 15px 0 5px;
}
.footer_bottom ul {
	float: right
}
.footer_bottom ul li {
	float: left
}
.footer_bottom ul li a {
	display: inline-block;
	padding: 0 10px;
	color: #000000;
	opacity: 0.8
}
a.navbar-brand {
	height: auto;
	width: 100%;
	padding: 0;
}
.main_banner {
	transition: 0.1s ease
}
#hls h3, #contact_us h3, .news h3 {
	text-align: center;
	margin: 180px 0 0;
}
#hls h3 span, #contact_us h3 span, .news h3 span {
	color: #fff;
	border: 1px solid #fff;
	padding: 5px 30px;
	font: normal 30px hindmedium
}
.events h3 span {
	color: #fff;
	border: 1px solid #fff;
	padding: 5px 30px;
	font: normal 30px hindmedium
}

#hls h3 span {
	border-color: #222;
	color: #222222
}
.news_list li {
	border-bottom: 1px solid rgba(255,255,255,0.36)
}
.news_list li:last-child {
	border-bottom: 0
}
.news_list li a {
	color: #FFFFFF;
	font: normal 20px hindregular;
	padding: 10px 25px;
	display: inline-block
}
.news_list {
	margin-top: 100px
}
.news_list li {
	background: url(../img/right-arrow.png) no-repeat center left
}
#contact_us h6 {
	font: normal 22px hindlight;
	color: #FFFFFF;
	background: #191919;
	text-align: center;
	padding: 10px;
	margin: 0
}
#contact_us input, #contact_us textarea {
	border-radius: 0;
	min-height: 48px
}
#contact_us .btn-contact {
	background: #2e3094;
	border-radius: 0;
	color: #FFFFFF
}
#contact_us form {
	width: 80%;
	margin: 60px auto 0;
}
.navbar_white {
	background: #fff;
	padding: 10px 0;
	box-shadow: 0 0 5px #333;
	border-radius: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 3;
}
.navbar_white .navbar-nav>li>a {
	color: #222222;
	text-shadow: none;
	text-transform: uppercase;
}
.navbar_white .select-styled {
	background-color: #41439e
}
.navbar_white a.navbar-brand {
	margin: 0
}
.navbar_white .navbar-right {
	padding: 16px 0
}
#about_us h4 {
	font-size: 30px;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 30px;
}
#about_us h4 span {
	border-bottom: 1px solid #fff;
	color: #fff;
}
#about_us p {
	margin: 0 auto 15px;
	font: normal 16px hindregular;
	color: #FFFFFF;
	transition: 0.3s ease;
}
.main_banner .ha-parallax-body {
	height: 1120px;
}
.block-marginb-none .ha-parallax-body {
	height: 680px;
}
.globle .ha-parallax-body {
	height: 500px; background: rgba(0,0,0,0.75)
}
.event .ha-parallax-body {
	height: 396px;
}
a.navbar-brand {
	transition: 0s ease
}
.nav-fixed {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #fff;
	z-index: 999;
	transition: 1s linear
}
.nav-fixed a.navbar-brand {
	width: 80%;
	transition: 0s ease
}
.nav-fixed .navbar-right {
	padding: 0px 0;
}
.globle {
	text-align: center
}
.news_list li a:hover {
	color: #eeffba;
	margin-left: 3px
}
.inner h3 {
	text-align: center;
	padding: 100px 0
}
#fp-nav {
	position: fixed;
	z-index: 100;
	margin-top: -32px;
	top: 50%;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
}
#fp-nav.right {
	right: 17px;
}
#fp-nav.left {
	left: 17px;
}
.fp-slidesNav {
	position: absolute;
	z-index: 4;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	left: 0 !important;
	right: 0;
	margin: 0 auto !important;
}
.fp-slidesNav.bottom {
	bottom: 17px;
}
.fp-slidesNav.top {
	top: 17px;
}
#fp-nav ul, .fp-slidesNav ul {
	margin: 0;
	padding: 0;
}
#fp-nav ul li, .fp-slidesNav ul li {
	display: block;
	width: 15px;
	height: 15px;
	margin: 7px;
	position: relative;
}
.fp-slidesNav ul li {
	display: inline-block;
}
#fp-nav ul li a, .fp-slidesNav ul li a {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
	height: 12px;
	width: 12px;
	margin: -6px 0 0 -6px;
	border-radius: 100%;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	border-radius: 50%;
	position: absolute;
	z-index: 1;
	height: 10px;
	width: 10px;
	border: 0;
	background: #fff;
	left: 50%;
	box-shadow: 0 0 0px 1px #888;
	top: 50%;
	margin: -2px 0 0 -2px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
	width: 10px;
	height: 10px;
	margin: -3px 0px 0px -2px;
	background: #41439e;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#fp-nav ul li .fp-tooltip {
	position: absolute;
	top: -2px;
	color: #fff;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	white-space: nowrap;
	max-width: 220px;
	overflow: hidden;
	display: block;
	opacity: 0;
	width: 0;
	cursor: pointer;
}
#fp-nav ul li:hover .fp-tooltip, #fp-nav.fp-show-active a.active + .fp-tooltip {
	-webkit-transition: opacity 0.2s ease-in;
	transition: opacity 0.2s ease-in;
	width: auto;
	opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
	right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
	left: 20px;
}
.page_ban, .page_about {
	padding: 10px;
	position: relative;
	top: 50px;
	visibility: hidden
}
.page_ban {
	top: 350px
}
.navbar-3s ul.nav.navbar-nav.navbar-right {
	margin-top: 11px
}
nav.navbar.navbar-3s.nav-fixed ul.nav.navbar-nav.navbar-right {
	margin-top: 18px !important
}
.event_scroll {
	max-height: 340px;
	overflow: hidden;
	transition: 0.7s ease-in-out
}
.event_scroll:hover {
	overflow-y: scroll;
	transition: 0.3s ease-in-out
}
.about_text {
	text-align: center !important;
	font-size: 18px !important;
	font-family: hindmedium !important;
	border: 1px solid #333;
	margin-bottom: 30px !important;
	padding: 10px;
}
.about_text_2 {
	font-size: 14px !important;
	font-family: hindregular !important;
}
.about_detail p {
	font-size: 16px !important
}
section#about_us h3 {
	position: relative
}
section#about_us h3:after {
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #2e3094;
	bottom: 10px;
	left: 32%;
}
.grid {
	text-align: center;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-transition: transform 0.2s linear, box-shadow 0.2s linear;
	-moz-transition: transform 0.2s linear, box-shadow 0.2s linear;
	-ms-transition: transform 0.2s linear, box-shadow 0.2s linear;
	-o-transition: transform 0.2s linear, box-shadow 0.2s linear;
	transition: transform 0.2s linear, box-shadow 0.2s linear;
	margin-bottom: 30px
}
.grid:hover {
	-webkit-box-shadow: 0 17px 25px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 17px 25px rgba(0, 0, 0, 0.1);
	box-shadow: 0 17px 25px rgba(0, 0, 0, 0.1);
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	-o-transform: translateY(-4px);
	transform: translateY(-4px);
}
.grid_img {
	position: relative;
	border: 2px solid #ccc;
	height: 220px;
	overflow: hidden;
}
.grid_img a {
	display: block;
	width: 100%;
	text-align: center
}
.radar-link .fa, .grid_img a .fa {
	position: absolute;
	top: 50%;
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	width: 45px;
	height: 45px;
	border-radius: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	margin-top: -18px;
	opacity: 0;
	z-index: 1;
	transform: translateX(-50%);
	font-size: 19px;
	transition: 0.3s ease-in-out;
	left: 50%;
}
.radar-link:hover .grid_img .fa, .grid:hover .grid_img a .fa {
	opacity: 1;
	transition: 0.3s ease-in-out
}
.grid_img a .fa:hover {
	background-color: #fff;
	color: #222222
}
.grid_img:before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.81);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.grid:hover .grid_img:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.grid_content {
	background: #D1D1D1;
}
.grid_content p, .grid_content h4 {
	margin: 0;
	padding: 10px 0
}
.grid_content p {
	padding-top: 0
}
.inner_home {
	position: relative;
	max-height: 300px;
	vertical-align: middle;
	overflow: hidden;
	margin-bottom: 30px;
	text-align: center
}
.inner_home .overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100vh;
	background-color: #41439e;
	padding: 170px 0;
	max-height: 300px
}
.inner_home .overlay h3 {
	color: #FFFFFF;
	font: normal 32px hindsemibold
}
.inner_home .overlay a {
	font-size: 32px;
	color: #FFFFFF;
	display: inline-block;
	margin: 20px 0 10px
}
/*right tooltip*/

.tooltip.right > .tooltip-arrow {
	border-right-color: #222;
}
.tooltip {
}
/*left tooltip*/

.tooltip.left > .tooltip-arrow {
	border-left-color: #222;
}
/*tooltip inner*/

.tooltip > .tooltip-inner {
	background-color: #222;
	text-shadow: 0 1px 1px #000;
	font-weight: normal;
	font-size: 14px;
	box-shadow: 0 0 3px #111;
	text-shadow: 0 0 1px 1px #FFFFFF;
	font-family: 'hindregular';
}
#map {
	width: 100%;
	height: 400px;
	margin-top: 100px
}
nav.navbar.navbar-3s.nav-fixed .select {
	color: #222
}
.security_detail ul li {
	background: url(../img/right-arrow-b.png) no-repeat 0 5px;
    padding-left: 15px;
	margin-bottom: 15px;
	font-size: 15px;
	font-family: 'hindlight';
}
.security_detail p {
	font-family: 'hindmedium';
}
.security_detail h4 {
	font-family: 'hindsemibold';
	color: #41439e;
	margin-bottom: 20px;
}
.about_bg {
	background: url(../img/samolety-aviaciya-oruzhie-nebo.jpg) 50% -0 no-repeat fixed;
	min-height: 355px;
	background-size: cover;
}
.about_bg ul li {
	color: #fff;
	padding: 5px 0;
	list-style: disc
}
.about_bg .ha-parallax-body {
	background: rgba(0,0,0,0.45);
	min-height: 355px;
}
.about_f_p {
	font-size: 22px !important;
	font-family: 'hindmedium' !important;
}
.about_details {
	background: #41439e;
	color: #FFFFFF;
	padding: 30px 0
}
.about_details h5 {
	text-align: center;
	font-size: 24px;
	margin-bottom: 0;
	text-transform: uppercase
}
.about_last h3 {
	position: relative;
	margin-top: 80px;
}
.about_hr {
	width: 5%;
	border-color: #FFFFFF;
	margin: 15px auto 25px;
}
.main_banner {
	transition: 0.3s ease-in-out all
}
footer {
	box-shadow: 0 0 5px #ccc;
}
#about_us p:hover {
	transform: scale(1.1, 1.1);
	cursor: auto;
	transition: 0.3s ease;
	font-weight: bolder;
}
div#fp-nav .active a span {
	width: 15px;
	height: 15px;
	margin: -5px 0px 0px -4px;
}
.security_detail {
	margin: 20px 0 40px;
}
.hls ul {
	padding: 0;
	display: flow-root;
	perspective: 900px;
	position: relative;
	transform: translateX(43%);
	right: 50%;
	width: 100%;
}
.hls ul li {
	float: left;
	width: 33.333%;
	box-shadow: 3px 7px 15px 1px rgba(0,0,0,0.64);
	transition: 0.5s ease-in-out
}
.hls ul li img {
	height: 100%
}
.right_r {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	background: #2e3094;
	padding: 0px 30px;
	transition: 0.3s ease-in-out;
	z-index: 9;
}
.hls ul li:nth-child(1) {
	transform: rotateY(-30deg);
	position: absolute;
	left: 60px;
	z-index: 3;
	top: -42px;
	width: 500px;
	height: 446px;
	overflow: hidden;
}
.hls ul li:nth-child(2) {
	transform: rotateY(-30deg);
	position: absolute;
	right: 290px;
	z-index: 2;
	top: -22px;
	width: 558px;
}
.hls ul li:nth-child(2) {
	height: 440px;
	overflow: hidden;
}
.right_r, .hls ul li:nth-child(3) .right_r {
	padding: 0 22px
}
.hls ul li:nth-child(3) {
	transform: rotateY(-30deg);
	position: absolute;
	right: 60px;
	z-index: 1;
	width: 550px;
	height: 410px;
	overflow: hidden;
}
.hls {
	margin-top: 90px;
	height: 500px;
}
.right_r h5 {
	position: absolute;
	top: 40%;
	transform: rotate(-90deg) translateX(0%);
	right: -188px;
	height: 50px;
	width: 400px;
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
	font-family: hindsemibold
}
.right_r a span {
	display: none;
	font-size: 14px
}
.hls li:hover .right_r a span {
	display: block;
	font-family: hindregular
}
.right_r a:hover, .right_r a:focus {
	box-shadow: none;
	outline: none;
	text-decoration: none
}
.hls li:hover .right_r {
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.hls li:hover .right_r h5 {
	right: -190px;
}
.hls ul li:nth-child(2) .right_r a {
	font-size: 20px
}
.hls ul li:nth-child(3) .right_r a {
	font-size: 18px
}
.hls ul li:nth-child(3):hover, .hls ul li:nth-child(2):hover, .hls ul li:nth-child(1):hover {
	transform: rotateY(-25deg);
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out
}
.hls ul li:nth-child(1):hover {
	transform: rotateY(-25deg);
}
.hls ul li:nth-child(2):hover {
	right: 180px
}
.hls ul li:nth-child(3):hover {
	right: -30px;
	z-index: 0;
	transform: rotateY(-15deg);
}
.modal-dialog {
	width: 1000px;
}
.modal ul li {
	list-style: disc
}
.close {
	position: absolute;
	top: -20px;
	right: -10px;
	font-size: 45px
}
.modal-content {
	border-radius: 0
}
.hls_grid {
	position: absolute;
	height: 100vh;
	left: 0;
	right: 0;
}
.hls_grid:before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.51);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hls ul li:hover .hls_grid:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.hls ul li:hover .hls_grid a .fa {
	opacity: 1;
	transition: 0.3s ease-in-out;
}
.hls_grid a {
	display: block;
	width: 100%;
	text-align: center;
}
.hls ul li a .fa {
	position: absolute;
	top: 30%;
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	width: 45px;
	height: 45px;
	border-radius: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	margin-top: -18px;
	opacity: 0;
	z-index: 1;
	transform: translateX(-50%);
	font-size: 19px;
	transition: 0.3s ease-in-out;
	left: 50%;
}
.hls_grid a .fa:hover {
	background-color: #fff;
	color: #222222;
}
.img_rotate {
	transform: matrix(-1, 0, 0, 1, 0, 0);
	-moz-transform: matrix(-1, 0, 0, 1, 0, 0);
	-webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
	-o-transform: matrix(-1, 0, 0, 1, 0, 0);
}
.radar_1 .grid_img {
	height: auto
}
a.radar-link {
	display: block;
	position: a;
	width: 100%;
	position: relative;
	z-index: 1;
}
.radar_in {
	text-align: center;
}
.radar_in p {
	text-align: justify
}
.radar_in img {
	margin-bottom: 15px;
}
.btn:focus {
	color: #FFFFFF
}
.radar_inner h4 {
	line-height: 25px;
}
.accor_nav > li {
	margin: 0 !important
}
.inner_radar .overlay, .inner_radar {
	max-height: 410px;
}
.inner_radar h4 {
	color: #fff;
}
.disclaimer {
	min-height: 455px;
}
.disclaimer p {
	font-size: 18px;
	color: #fff;
	margin-top: 50px;
	text-align: justify;
}
.ban_data p, .radar_data p {
	text-align: justify;
}
.dunya {
	width: 310px;
	height: 310px;
	background: url(../img/1.jpg);
	border-radius: 100%;
	background-size: 380px;
	animation: spin 15s infinite linear;
	margin: 0 auto;
}
 @keyframes spin {
 0% {
 background-position-x: 0;
}
 100% {
 background-position-x: 380px;
}
}
.hls_sol li {
	width: 25%;
	max-width: 100%;
	display: inline-block;
	float: left;
	text-align: center;
	overflow: hidden;
	position: relative;
	height: 523px
}
.hls_sol li img {
	height: 100%;
}
.gallery_box li {
	width: 33.333333%;
	max-width: 100%;
	display: inline-block;
	float: left;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.hls_sol ul, .gallery_box {
	padding: 0;
	display: flow-root;
	margin-bottom: 0
}
.hls_sol li:hover img, .gallery_box li:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.hls_sol li img, .gallery_box li img {
	-webkit-transition: transform 0.5s ease;
	-o-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}
.gallery_box li:nth-child(even) {
	height: 304px;
}
.gallery_box li:nth-child(odd) {
	height: 438px;
}
.gallery_box li:nth-child(odd) .box_data {
	background: rgba(0,0,0,0.47)
}
.gallery_box li:nth-child(even) .box_data {
	background: rgba(0,44,255,0.27)
}
.gallery_box .box_data {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
}
.gallery_box .box_data span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	font-size: 22px;
}
.gallery_box li:hover .box_data {
	background: rgba(0,60,255,0.53)
}
.margin_t {
	margin-top: 103px;
	display: block;
}
.hls_sol .hls_sol_data {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	transition: 0.3s ease-in-out;
	background: rgba(0,0,0,0.28);
	visibility: hidden
}
.hls_sol ul li:hover .hls_sol_data {
	background: rgba(0,60,255,0.53);
	transition: 0.3s ease-in-out;
	visibility: visible
}
.hls_data {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 60px 20px;
}
.hls_data a {
	display: block;
}
.hls_title {
	text-align: right;
	font-size: 22px;
	border-bottom: 2px solid blue;
	padding: 10px 0;
	margin: 10px 0;
	color: #fff;
}
.hls_title:hover {
	color: #fff;
}
.hls_sol_data h3 {
	color: #fff;
	transition: 0.5s
}
.hls_sol_data:hover h3 {
	transition: 0.5s ease;
	margin-top: 100px;
}
.btn-pro {
	border-radius: 0;
	color: #222;
	background: #fff;
	display: inline-block !important;
	float: right;
}
.btn-pro:hover {
	color: #fff;
	background: #222;
}
.sec_title {
	text-align: center;
	margin: 0;
	background: #41439e;
	color: #fff;
	padding: 70px 0px;
	text-transform: uppercase;
}
.hls_data {
	left: unset;
	right: -310px;
	transition: 1s ease
}
.hls_sol_data:hover .hls_data {
	left: 0;
	right: 0;
	transition: 1s ease
}
.globle {
	background: url(../img/3s_cloud_bg.jpg) 50% -0 no-repeat fixed;
    vertical-align: middle;
  
    background-size: cover;
	color: #fff;
}
.radar_banner {
	height: 500px;
	max-height: 100%;
}
.block {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	font-size: 16px;
}
.block h2 {
	position: relative;
	display: block;
	text-align: center;
	margin: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 10vw;
	color: white;
	font-weight: 400;
}
.img-parallax {
	width: 100vmax;
	z-index: -1;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	pointer-events: none
}
.top_radar_para h1 {
	font-size: 38px;
	font-family: 'hindregular';
	letter-spacing: 0em;
	line-height: 1em;
	text-transform: none;
	font-weight: bold;
	margin: 70px 0 40px;
}
.top_radar_para h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 40px 0 20px;
}
.para_r {
	width: 70%;
	margin: 0 auto 30px;
	font-size: 18px;
}
.bot_space{ padding:14px; display:block}
.top_radar_para p {
    font-size: 16px;    text-align: justify;
}
.modal-body h2 {
    margin-top: 0;
}
.iso_para{    font-size: 18px !important;}
.comin{    font-size: 60px !important;
    margin-top: 180px !important;}
.owl-drag p {
    font-size: 18px;    text-align: justify;
}
hr {
  
  
    border-top: 1px solid #999;
}
#about_us ul {    transition: 0.3s ease;}
#about_us ul:hover {
    transform: scale(1.1, 1.1);
    cursor: auto;
    transition: 0.3s ease;
    font-weight: bolder;
}
.cyber h3{font-family: 'hindsemibold';
    color: #41439e;
    margin-bottom: 20px;     font-size: 22px;
    text-transform: capitalize;}
.cyber ul li{ background: url(../img/right-arrow-b.png) no-repeat 0 5px;
    padding-left: 15px;}
.cyber ul li, .cyber p{ font-size:16px}
.top_radar_para h5 {
    text-decoration: underline;
}
.security_detail ul, .cyber ul{ padding:0;}


@media (max-width:768px) {
.toggle-content_r ul {
	display: none
}
.toggle-content_r h3 span {
	display: block;
}
.toggle-content_r h3:after {
	position: absolute;
	top: 0px;
	right: 15px;
	content: '+';
	width: 30px;
	height: 30px;
	background: #f3f1ec;
	color: #393736;
	line-height: 30px;
	text-align: center;
}
.toggle-content_r h3.active:before {
	position: absolute;
	top: 0px;
	right: 14px;
	transition: 0.2s ease;
	content: 'x';
	width: 30px;
	height: 30px;
	background: #f3f1ec;
	color: #393736;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	z-index: 2
}
}